.product-news {
	
}
.product-news .theme1 {
	display: inline;
}
.product-news .theme2 {
	display: none;
}
.business-news {
	
}
.business-news .theme1 {
	display: none;
}
.business-news .theme2 {
	display: inline;
}
.fairTable {
	width: 100%;
	background-color: #007857;
	margin-bottom: 20px;
}
.fairTable td {
	background-color: #FFF;
	vertical-align: middle;
	padding: 4px;
}
.fairTable td a {
	color: #007857;
}
.fairTable .logo {
	width: 120px;
}
.fairTable .date {
	width: 120px;
}
.fairTable .date p {
	padding: 0px;
	margin: 0px;
}
.fairTable .title {
	width: 120px;
	font-weight: bold;
}

#main #shortNews, #main #shortFairs {
	padding: 8px;
}
#main #shortNews h2, #main #shortFairs h2 {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
#main #shortNews p, #main #shortFairs p {
	padding: 0px;
	margin: 0px;
}
#main #shortNews hr, #main #shortFairs hr {
	/*margin-top: 8px;
	margin-bottom: 8px;
	padding: 0px;
	height: 1px;
	
	background-color: #FFF;
	color: #FFF;*/
	margin: 0px;
	padding: 0px;
	height: 0px;
	border-width: 0px;
	
	background-color: #EEE;
	color: #EEE;
}
#main #shortNews .newsentry
{
  margin-bottom:10px;
}
#main #shortNews .moreLink, #main #shortFairs .moreLink {
	text-align: right;
	display: none;
}
#main #shortNews a, #main #shortFairs a {
	color: #000;
}
#main #shortFairs .logo {
	width: 163px;
	text-align: center;
	background-color: #FFF;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}